.pos .product .price-unit-tag {
    position: absolute;
    top: 20px;
    right: 2px;
    vertical-align: top;
    color: white;
    line-height: 13px;
    background: #7f82ac;
    padding: 2px 5px;
    border-radius: 2px;
}
.product-qty-custom{
    color: white;
    font-style: bold;
    background: #7f82ac;
}
.product-qty-custom-min{
    color: white;
    font-style: bold;
    background: #ec3954;
}
.pos .mode-button-slim{
    height: 25px;
    font-size: 10px;
   
}
#returnProductHeader {
    padding: 0;
    /*height: 48px; */
    border-bottom: 1px solid #c7c7c7;
    background: #d3d3d3;
    text-align: center;
}
#paymentRefTxt{
     height: 25px; 
    width: 250px;
    margin: 0px -6px 4px -2px;
    font-weight: bold;
    vertical-align: middle;
    color: #555555;
    font-size: 13px;
}
#returnProductPopupBtn{
    width: 130px;
    margin: 0px -6px 4px 10px;
    font-weight: bold;
    vertical-align: middle;
    color: #555555;
    font-size: 14px;
}
.manager-password-txt{
    vertical-align: middle;
    color: #555555;
    font-size: 13px;
}
.disc-amount-total-txt{
    vertical-align: middle;
    text-align:right;
    color: #555555;
    font-size: 13px;
}

.df-payment-lbl{
    display: inline-block;
    width: 32%;
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 17px;
}
.sales-person-list{
     height: 25px;
    width: 250px;
    margin: 0px -6px 4px -2px;
    font-weight: bold;
    vertical-align: middle;
    color: #555555;
    font-size: 13px;
}
.pos-bank-list{
     height: 25px;
    width: 250px;
    margin: 0px -6px 4px -2px;
    font-weight: bold;
    vertical-align: middle;
    color: #555555;
    font-size: 13px;
}
.voucher-type-list{
     height: 25px;
    width: 250px;
    margin: 0px -6px 4px -2px;
    font-weight: bold;
    vertical-align: middle;
    color: #555555;
    font-size: 13px;
.posVoucherSelect{
     height: 25px; 
    width: 250px;
    margin: 0px -6px 4px -2px;
    font-weight: bold;
    vertical-align: middle;
    color: #555555;
    font-size: 13px;


.df-large-txt{
     height: 25px;
    width: 250px;
    margin: 0px -6px 4px -2px;
    font-weight: bold;
    vertical-align: middle;
    color: #555555;
    font-size: 13px;
}
#tblDFSetVoucher{width:100%;}
#tblDFSetVoucher thead tr{background:grey; color:White;}
#tblDFSetVoucher tr td, #tblDFSetVoucher tr th{text-align:left;
                                       margin: 15px;
                                        padding:5px;}
#tblDFSetVoucher tbody input{width:100%;}
#tblDFSetVoucher img{cursor: pointer;}